Inicio Spanish Problemas técnicos y bugs

¡Necesitamos nuevos moderadores!


ModeradorComo sabes, siempre buscamos personas con talento para que se unan a nuestro equipo. ¡Y eso significa que te buscamos a ti! Si crees que puedes ayudarnos a organizar e informar a la comunidad, así como entretener a nuestros usuarios, postúlate para el puesto. Necesitamos gente que eche una mano en el foro, con anuncios entre bambalinas, en Discord y en nuestros canales en redes sociales.


Si crees que es algo que puede interesarte, haz clic aquí.

Nueva Actualización no apta para Billy Jean Android 4.4.2

Scorpions (AR1)Scorpions (AR1) Publicaciones: 1
editado 04.08.2016 en Problemas técnicos y bugs
Hola a todos, quise bajar la última actualización desde la tienda, y me expone que mi Android no compatible con el juego. Que debo hacer? Quizás se hora de moverme y jugar otro juego (GO)?  Gracias. Espero una respuesta 
Post edited by Scorpions (AR1) on

Comentarios

  • komodorov (ES1)komodorov (ES1) Publicaciones: 195
    No te queda otra que dejar el juego como yo...
  • JodmarJodmar Publicaciones: 12,343
    Hola a todos, quise bajar la última actualización desde la tienda, y me expone que mi Android no compatible con el juego. Que debo hacer? Quizás se hora de moverme y jugar otro juego (GO)?  Gracias. Espero una respuesta 
    Hola @Scorpions (AR1)

    ¿Puedes decir que versión es tu Android y el dispositivo que usas?

    Un saludo 

    Jodmar 
  • komodorov (ES1)komodorov (ES1) Publicaciones: 195
    Hola jodmar..su version la pone en el titulo. La misma que la mia y me he visto obligado a dejar el juego.
  • komodorov (ES1)komodorov (ES1) Publicaciones: 195
    Y juego en tablet y movil...en el movil solo para entrar tarda un mundo...cambiar de mundo igual...antes de la ultima actu no. Y el consumo de bateria se ha disparado a cotas imposibles
  • PounaweaPounawea Publicaciones: 2,994
    editado 05.08.2016
    Hola a todos, quise bajar la última actualización desde la tienda, y me expone que mi Android no compatible con el juego. Que debo hacer? Quizás se hora de moverme y jugar otro juego (GO)?  Gracias. Espero una respuesta 

    Hola @Scorpions (AR1)

    El juego de E4K, a partir de esta actualización, no podrá ser soportado por versiones de Android 4. Sólo será compatible con versiones a partir de Android 5.

    Para poder seguir jugando, mira a ver si tu dispositivo puede descargarse una nueva versión de Android superior a la que tienes en estos momentos. Esperamos que así sea!

    Saludos,

    Pounawea
    areaareaareaareaarea

    Consulta AQUÍ las Normas generales del foro.
    Consulta AQUÍ los Términos y Condiciones generales.
  • komodorov (ES1)komodorov (ES1) Publicaciones: 195
    No puedo. Estaría bien que antes de actualizar informasen de esto mismo. Si es que os importan los clientes claro.
Sign In to comment.